View Poll Results: Did This Guide Work For You?

Voters
177. You may not vote on this poll
  • Yes, It Worked great!

    139 78.53%
  • No, I still need help.

    38 21.47%
Page 9 of 313 FirstFirst ... 78910111959109 ... LastLast
Results 81 to 90 of 3125

Thread: dsgsdgs

  1. #81
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,556 Times in 2,969 Posts
    Blog Entries
    15
    Quote Originally Posted by JERRY GONZALEZ View Post
    Hey i got into the {MMM} for the 4.3 fix hack but it seemes that once i get into the page were it has APP MANAGER, WAD MANAGER, and so on, both my gc controller and my wii controller disconnect. now idk if its just the controllers or the system really has frozed. i tried wad manager 1.5 and tried installing all wads using port ios36 and it always gives me an error 1035.
    Quote Originally Posted by nevets26 View Post
    thanks it was very helpful, my stepson did the dumbest thing he update wii to 4.3 just to use the mii thing when i would have fix it for him if he had asked me later, hes 10

    but your guide got me back to my softmods so it was supremely helpful and very easy to follow.

    you should let ppl know though that the app priiloader when its installed and you power off and then back on it takes 17 seconds before wii screen shows or is that just a glitch on mine.
    [QUOTE=JERRY GONZALEZ;384744]
    Quote Originally Posted by mauifrog View Post
    You probably don#t have cIOS installed. Try ios250, 222, 223

    i tried those iso's also but it disconects my controllers but the music is stiil playing wat does that mean
    That means you don#t have them
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  2. #82
    Member BandicootAddicted's Avatar
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    Quote Originally Posted by Oreocp View Post
    will the ssbb hack work with my wii if i have never hacked my wii before? it is 4.3U and please help! if i cant hack it today i never will be able too.
    I told you not even half an hour ago, that softmodding is NOT possible as of yet on 4.3. Deal with it, and don't spam.

  3. 1 User Says Thank You BandicootAddicted For This Useful Post


  4. #83
    New Member
    Join Date
    Jun 2010
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts
    hey ios80 worked!! i installed everything through that

  5. #84
    Member BandicootAddicted's Avatar
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    Quote Originally Posted by JERRY GONZALEZ View Post
    hey ios80 worked!! i installed everything through that
    Did you install it through WAD Manager 1.5 or 1.7?

  6. #85
    New Member
    Join Date
    Jun 2010
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by TheBandicootAddict View Post
    Did you install it through WAD Manager 1.5 or 1.7?
    wad manager 1.7 and now i have coverfloader, usb loader gx, dis loader,backup disk channel, loadmii,and wat i wanted the most the homebbrew channel

  7. #86
    Member BandicootAddicted's Avatar
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    Quote Originally Posted by JERRY GONZALEZ View Post
    wad manager 1.7 and now i have coverfloader, usb loader gx, dis loader,backup disk channel, loadmii,and wat i wanted the most the homebbrew channel
    Okay, that's nice to hear =D

  8. 1 User Says Thank You BandicootAddicted For This Useful Post


  9. #87
    New Member
    Join Date
    Jun 2010
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by TheBandicootAddict View Post
    Okay, that's nice to hear =D
    thanks man the wad manager 1.7 did work just that i had to play around with it haah not taking any credit but umm hehe jk thatnks man

  10. #88
    New Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    0
    Thanked 1 Time in 1 Post
    Quote Originally Posted by mauifrog View Post
    Try to uninstall, then install the wads.
    i've tired that, doesn't work either.

  11. #89
    New Member
    Join Date
    Dec 2008
    Posts
    13
    Thanks
    1
    Thanked 3 Times in 3 Posts

    Why do we need to delete ios70?

    Sorry to ask such a dumb question but why do we need to delete ios70,
    why so important. I had always learned to never delete any ios under 200 and especially not ios70.

    Yesterday your tut was different I could of sworn we were supposed to add ios60 & 70.
    I could be wrong I have 20/400 vision so even though I read over 10 times. My eyes decieve me.

    I did your original threads downgrade method on 3 wii's but didn't delete ios70 I installed it and everything went perfect and they work perfectly.at 4.1 I would rather downgrade than stay at 4.3 I didn't like 4.2 and 4.3 isn't any better.
    I Also found out yesterday as well that if you have cioscorp or darkcorp installed and you update to 4.3u that no games work period no original will play. So using the smashstack or indiana pawns won't work.
    And there were no forwarders or aynthing for that matter, so luckily he had boot2 with bootmii still so I just made a 1.7wad manager load with bootmii and installed your ioses, an original ios36 for hackmii
    And downgraded to 4.1 loaded hackmii installed hbc than used cioscorp uninstaller than used pimp my wii.and back to normal and plays everything.

    Just thought I'd put that out there incase anyone has same problem.
    Thanks.
    Jay.d

  12. #90
    New Member
    Join Date
    Jun 2009
    Posts
    2
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Hi!

    I followed the guide yesterday and i did it up to step 3 ...

    My wii works fine now (usb loader gx), thank you Mauifrog !

    My question, i know Mauifrog remove to change the tutorial just before i went to the downgrade steps and priiloader. (maybe a good thing)

    Now i am back to the status i was before i upgraded without knowing 4.3 was out even if checked... I want to make MH3 work ...

    I dont have HBC installed now , but i start HB with usbloader gx... i tried to install Hermes V4 and when at the step i choose 38 merge with 37 i get DSi error with code dump.

    what should i do first to install hermes ??????

    thank you for your help

Page 9 of 313 FirstFirst ... 78910111959109 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •